function [F,A0]=getequations_N6(theta,sigma,mu)
N=rows(sigma);
%extract parameters
b1=theta(1);
b2=theta(2);
b3=theta(3);
b4=theta(4);
b5=theta(5);
b6=theta(6);
b7=theta(7);
b8=theta(8);
b9=theta(9);
b10=theta(10);
b11=theta(11);
b12=theta(12);
b13=theta(13);
b14=theta(14);
b15=theta(15);
b16=theta(16);
b17=theta(17);
b18=theta(18);
b19=theta(19);
b20=theta(20);
b21=theta(21);
b22=theta(22);
b23=theta(23);
b24=theta(24);
b25=theta(25);
b26=theta(26);





A0=[b1 b2 b3 b4 b5 b6;
    0 b7 b8 b9 b10 b11;
    0 0 b12 b13 b14 b15;
    0  0  0  b16 b17 b18;
    0 0   0  0 b19 b20;
    b21 b22 b23 b24 b25 b26];

sigmahat=A0'*A0;

%get only elements on and below diagonal
sigmavec=tril(sigma);
sigmavec=sigmavec(sigmavec~=0);
sigmahatvec=tril(sigmahat);
sigmahatvec=sigmahatvec(sigmahatvec~=0);
F1=sigmahatvec-sigmavec;
F2=b6/b1-mu(5);
F3=b5/b1-mu(4);
F4=b4/b1-mu(3);
F5=b3/b1-mu(2);
F6=b2/b1-mu(1);

F=[F1;F2;F3;F4;F5;F6];
